-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: jupyter-server
Binary: python3-jupyter-server, jupyter-server, python-jupyter-server-doc
Architecture: all
Version: 2.14.2-4
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>, Roland Mas <lolando@debian.org>, Julian Gilbey <jdg@debian.org>
Homepage: https://github.com/jupyter-server/jupyter_server
Description: Jupyter protocol server backend
 This software component contains the server backend for
 Jupyter web applications like the Jupyter notebook or
 JupyterLab. It provides the core services, APIs and REST
 endpoints to these applications.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-server
Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-server.git
Testsuite: autopkgtest
Testsuite-Triggers: jupyter-core, pandoc, python3-all, python3-flaky, python3-ipykernel, python3-pytest, python3-pytest-console-scripts, python3-pytest-jupyter, python3-pytest-timeout, python3-requests
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, libjs-bootstrap, pybuild-plugin-pyproject, python3-all, python3-anyio (>= 3.3.1), python3-argon2, python3-hatch-jupyter-builder, python3-hatchling, python3-ipykernel <!nodoc>, python3-ipython <!nodoc>, python3-jinja2, python3-jupyter-client, python3-jupyter-core, python3-jupyter-events, python3-jupyter-server-terminals, python3-myst-parser <!nodoc>, python3-nbconvert, python3-nbformat, python3-overrides, python3-packaging, python3-prometheus-client, python3-pydata-sphinx-theme <!nodoc>, python3-send2trash, python3-setuptools, python3-sphinx <!nodoc>, python3-sphinx-autodoc-typehints <!nodoc>, python3-sphinxcontrib-github-alt <!nodoc>, python3-sphinxcontrib.openapi <!nodoc>, python3-sphinxemoji <!nodoc>, python3-terminado, python3-tornado, python3-traitlets (>= 5.14.3+really5.14.3), python3-typing-extensions <!nodoc>, python3-websocket, python3-zmq
Package-List:
 jupyter-server deb utils optional arch=all
 python-jupyter-server-doc deb doc optional arch=all profile=!nodoc
 python3-jupyter-server deb python optional arch=all
Checksums-Sha1:
 186c72e6af7c1e45845cb843e08bf707d365ac83 605645 jupyter-server_2.14.2.orig.tar.gz
 788aaf5dd515bda00d418f2fd517f775adbd7e9c 7036 jupyter-server_2.14.2-4.debian.tar.xz
Checksums-Sha256:
 b86ff091f1c595bda07eb054673f0e58f015bdf33ffa3637ff06155ca69da142 605645 jupyter-server_2.14.2.orig.tar.gz
 e791f5bc8b396492a01c0ed9f27f96c2916e6b346649620a915de265298a5fde 7036 jupyter-server_2.14.2-4.debian.tar.xz
Files:
 57ebff80b677e733f4247cc7c212db24 605645 jupyter-server_2.14.2.orig.tar.gz
 39af4ab34558993959c202ce43afa1d3 7036 jupyter-server_2.14.2-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEfhrD+iemSShMMj72aVxCkxbAe/4FAma7x+8ACgkQaVxCkxbA
e/66mg//fgGTrClOqLTdEkoLyTQ3ugdtByxMDlOsYH2TS4/WkLqrnrMEU9HTypgc
nDU0mYAID3WCIOsCkleWPaNU6cKegaFSdDI3AyPIK7bv/EIPvoNp400kUsOqX9cx
MLLG/EtqbP1NmPx2YGeeWbxCni3gzn9iiHQnKnr+EWMNkU4tMJRAfcYSnXcQL/sR
S0FageXr2n6aQhUZQyleHeSHhJQPUNxiCngqlEumgQfRfXtNJEKsMxtyZgcaD/Rg
2BqnCcY8XZJKa5KqjmF/8+I/bwlGCNgL+VVofettE2WGRyxc3poW9jH1pa6V9U9P
i0zn31BpWtCIblS16I1ejt9bx3y8uXdtxmIubLvtSsiLgkBGylabfy1D20cgZvYk
2Fu7Ag3GlkfG/uaeMM5N234Bo39ARzWYApEryQQ0pOg0RC1xKdpGhpWj0/5kMmAN
eN+fFQrY5nqJ+Yuzx7VmBOaWDsDmcVvtu4fjc6Ww9iXZb7ld45T876fd4I1kVTo2
v60LEHCcr9z1qqfYlDWrWjTCBKH7YzPYIT3cOZnuN6YcRDfu2lAUE/2tgziBTdmd
CImtoNzicI5x9UQD+WE44WfKuwV7IWuPYAMOoKaUUdprxiXfgo++bzr7ev0kK00V
0v8DBYlH7nti6QZK0awJ2z2lYgnjez8cMtVOsF2ZzJwxX0jM3vU=
=suFW
-----END PGP SIGNATURE-----
